[ubuntu/lucid-updates] ffmpeg-extra 4:0.5.9-0ubuntu0.10.04.2 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Wed Dec 19 16:59:13 UTC 2012

ffmpeg-extra (4:0.5.9-0ubuntu0.10.04.2) lucid-security; urgency=low

  * SECURITY UPDATE: security issues in decode_pic
    - debian/patches/CVE-2012-2777-2784.patch: prevent changing w/h in
    - CVE-2012-2777
    - CVE-2012-2784
  * SECURITY UPDATE: out of array read in avi_read_packet function
    - debian/patches/CVE-2012-2788.patch: use accurate size in
    - CVE-2012-2788
  * SECURITY UPDATE: out of array writes in avs.c
    - debian/patches/CVE-2012-2801.patch: force dimensions in
    - CVE-2012-2801

Date: 2012-12-19 14:25:13.627884+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Lucid-changes mailing list